// A.cpp: определяет точку входа для консольного приложения.
//

#include <iostream>
#include <cstdio>
#include <cstring>
#include <vector>
#include <string>
#include <set>
#include <map>

using namespace std;

int main(){
	freopen("sumall.in","rt",stdin);
	freopen("sumall.out","wt",stdout);
	long long ret=0,a;
	int n,i;
	cin>>n;
	for(i=0;i<n;i++){
		cin>>a;
		ret+=a;
	}
	cout<<ret<<endl;
	return 0;
}